    .loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('images/pageLoader.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}
        .nav > li > a:hover, .nav > li > a:focus{color: #323f48;}
        .navbar-nav > li > a{color:white;}
        .header-main-ul{    margin-top: 10px;}
        .header-select-box{margin-top:14px;display: flex;align-items: center;background-color:#212830;padding: 10px;border-radius:4px;}
        header{background-color:#323f48;}
        .header-select-box input,.header-select-box select{background: transparent;border:0;} 
        .location label{color:white;    line-height: 1.7;}
        .header-select-box select{    width: 100%;}
        .header-select-box select option{color:balck;}
          .header-select-box input{width:100%;}
        .button-header button{    background: #f8f8f8;
    width: 80%;
    border: 0;
    padding: 3px 0;transition:0.3s;}
        .button-header button:hover{
                background: #666666;
                color:white;
        }
        .lp-menu-bar-color {
    background-color: transparent;
}
        .venue-supplier-search {
            width: 200px;
            height: 30px !important;
            padding: 4px 9px !important;
            margin: 15px !important;
        }
        .location{width:50%;display: flex;}
        .select-header{width:30%;    margin-right: 20px;}
        .button-header{width:20%;text-align:right;}
        .header-select-box select option{color:black;}
       .header-select-box select:focus{outline: 0;}
        @media only screen and (max-width: 767px) {
            .venue-supplier-search {
                width: 60% !important;
                margin-top: 10px !important;
                margin-bottom: 10px !important;
                margin-left: 10px !important;
            }

            select#jumpMenu {
                width: 60% !important;
                margin-top: 10px !important;
                margin-bottom: 10px !important;
                margin-left: 10px !important;
            }

            .navbar-nav.header-ul{
                margin:7px 0;
            }
            .header-ul li a{
                padding: 10px 10px;
            }
            .header-main-ul li a{
                padding: 10px 10px !important;
            }
            .header-main-ul{
                width: 100%;
                margin-left: 1%;
                margin-right: 1%;
            }

            .header-main-ul li.dropdown {
                width: 100%;
                border-bottom: 1px solid #eee;
            }
            .paddTop-15{
                padding-top: 0px !important;
            }
			#slide-options{
				border: 1px solid #CCC;
				margin-top: 17px;
			}
        }

        .filter-option {
            position: static;padding-top: 20px; padding-bottom: 5px; z-index: 25; background-color:#222222); width: 100%; text-align: center; height: auto;
        }
		
		.inner-pages{
            background-color:#f8f8f8;
        }
        .inner-right-nav ul li a{
            color:black;
        }
        
        .error
        {
            position: absolute;
            bottom: -4px;
            font-size: 10px;
            background: transparent;
            color: red;
            /* right: 0; */
            left: 80px;
        }

        .paddTop-15{
            padding-top: 15px;
        }
		
		@media screen and (min-device-width: 768px) and (max-device-width: 991px) { 
			.navbar-header{width:24%;}
			.venue-supplier-search{width:120px!important;}
		}
		
		@media (max-width: 768px) {
			.navbar-header {
				float: none;
			}
			
			.navbar-collapse.js-navbar-collapse {
				display: none;
			}
			
			select#jumpMenu {
				width: 60% !important;
				margin-top: 10px !important;
				margin-bottom: 10px !important;
				margin-left: 10px !important;
			}

			.venue-supplier-search {
				width: 60% !important;
				margin-top: 10px !important;
				margin-bottom: 10px !important;
				margin-left: 10px !important;
			}
			
			.navbar-toggle {
				display: block;
			}
			
			ul.nav.navbar-nav.header-main-ul {
				width: 100%;
			}

			.navbar-collapse {
				border-top: 1px solid transparent;
				box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
			}
			.header-main-ul li.dropdown {
				width: 100%;
				border-bottom: 1px solid #eee;
			}
			.navbar-nav>li>a {
				padding-top: 10px;
				padding-bottom: 10px;
			}
			.navbar-text {
				float: none;
				margin: 15px 0;
			}
			/* since 3.1.0 */
			.navbar-collapse.collapse.in { 
				display: block!important;
			}
			.collapsing {
				overflow: hidden!important;
			}
			
			.navbar-header {
				width: 100%;
			}
		}
#country-list {
    list-style: none;
    border: 1px solid black;
    color: white;
	padding: 0px;
}
#country-list li{
	text-align:left;
	margin-left:10px;
	cursor:pointer;
	color: #333333;
}

    .mega-dropdown {
        position: static !important;
        /*width: 100%;*/
    }

    .mega-dropdown-menu {
        padding: 20px 0px;
        width: 100%;
        box-shadow: none;
        -webkit-box-shadow: none;
        left: -570px !important;
        min-width: 1120px !important;
    }

    .mega-dropdown-menu:before {
        content: "";
        border-bottom: 15px solid #fff;
        border-right: 17px solid transparent;
        border-left: 17px solid transparent;
        position: absolute;
        top: -15px;
        left: 600px;
        z-index: 10;
    }

    .mega-dropdown-menu:after {
        content: "";
        border-bottom: 17px solid #ccc;
        border-right: 19px solid transparent;
        border-left: 19px solid transparent;
        position: absolute;
        top: -17px;
        left: 598px;
        z-index: 8;
    }

    .mega-dropdown-menu > li > ul {
        padding: 0;
        margin: 0;
    }

    .mega-dropdown-menu > li > ul > li {
        list-style: none;
    }

    .mega-dropdown-menu > li > ul > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.428571429 !important;
        color: #999;
        white-space: normal;

    }

    .mega-dropdown-menu > li ul > li > a:hover,
    .mega-dropdown-menu > li ul > li > a:focus {
        text-decoration: none;
        color: #444;
        background-color: #f5f5f5;
    }

    .mega-dropdown-menu .dropdown-header {
        color: #428bca;
        font-size: 18px;
        font-weight: bold;
    }

    .mega-dropdown-menu form {
        margin: 3px 20px;
    }

    .mega-dropdown-menu .form-group {
        margin-bottom: 3px;
    }

    .zsiq_theme1 div.zsiq_cnt {
        display: none;
    }

    form#form select {
        height: 30px !important;
    }

    .collapse.navbar-collapse.js-navbar-collapse {
        margin-top: 10px;
    }
